IWS/BatchAD HOT FIX


IWS/BatchAD Version 4.1

Includes support for TWS 8.5.1, TWS 8.6, TWS 9.1, TWS 9.2, IWS 9.3, IWS 9.3 with SPE3